/*
Theme Name: Glozin Child
Theme URI: https://wpglozin.com/
Author: UIXThemes
Author URI: https://uix.store
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: glozin
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: glozin
*/
.menu-widget-image__content {display: none;}
.diamond-landscap-banner .elementor-widget-image {width: 100%;}
.header-mobile-main .header-right-items .glozin-svg-icon--search, .header-mobile-main .header-right-items .header-cart,.header-mobile-main .header-left-items .header-hamburger.hamburger-menu.gz-button-text{
    color: #ebc458;
}
.header-mobile-main {height: 84px;}
.site-header__mobile.site-header__section.header-v1.glozin-header-mobile-sticky.header-sticky--both .header-mobile-main {
	background-color: #000;
}
@media screen and (max-width: 768px){
    body .header-logo > a img,body .header-logo > a svg {width: 70px;}
}